
/* latin-ext */
@font-face {
  font-family: 'DM Sans'; 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Hp2ywxg089UriCZ2IHSeH.woff2) format('woff2'); 
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; 
}
/* latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Hp2ywxg089UriCZOIHQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Cp2ywxg089UriAWCrCBamC2QX.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Cp2ywxg089UriAWCrCBimCw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Cp2ywxg089UriASitCBamC2QX.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Cp2ywxg089UriASitCBimCw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face {
  font-family: 'ClashGrotesk-Variable';
  src: url('../fonts/ClashGrotesk-Variable.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Variable.woff') format('woff'),
       url('../fonts/ClashGrotesk-Variable.ttf') format('truetype');
       font-weight: 200 700;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Extralight';
  src: url('../fonts/ClashGrotesk-Extralight.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Extralight.woff') format('woff'),
       url('../fonts/ClashGrotesk-Extralight.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Light';
  src: url('../fonts/ClashGrotesk-Light.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Light.woff') format('woff'),
       url('../fonts/ClashGrotesk-Light.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Regular';
  src: url('../fonts/ClashGrotesk-Regular.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Regular.woff') format('woff'),
       url('../fonts/ClashGrotesk-Regular.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Medium';
  src: url('../fonts/ClashGrotesk-Medium.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Medium.woff') format('woff'),
       url('../fonts/ClashGrotesk-Medium.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Semibold';
  src: url('../fonts/ClashGrotesk-Semibold.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Semibold.woff') format('woff'),
       url('../fonts/ClashGrotesk-Semibold.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashGrotesk-Bold';
  src: url('../fonts/ClashGrotesk-Bold.woff2') format('woff2'),
       url('../fonts/ClashGrotesk-Bold.woff') format('woff'),
       url('../fonts/ClashGrotesk-Bold.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}



#bg__color{
    background: #000000;
}


:root{
    --bodyfont:'DM Sans';
    --lightfont:'ClashGrotesk-Light';
    --regularfont:'ClashGrotesk-Regular';
    --mediumfont:'ClashGrotesk-Medium';
    --semiboldfont:'ClashGrotesk-Semibold';
    --boldfont:'ClashGrotesk-Bold';
}

body{
    font-family: var(--regularfont);
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

img{
    max-width: 100%;
}

p, a{
    font-size: 15px;
}

a{
    display: inline-block;
    text-decoration:none !important;
}

ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}


/*header section*/

section.header__main {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 99999;
    padding: 20px 0px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list__menu ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.list__menu ul li {
    margin-right: 50px;
}

.list__menu ul li:last-child {
    margin-right: 0px;
}

.list__menu ul li a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    transition: 0.5s;
}

.list__menu ul li a:hover{
    color:#2c75ff;
}

.logo__header img {
    height: 44px;
}

/*header section*/


/*token hero section css*/

.token__hero{
    background-image: url(../image/bg-image.png);
    background-size: cover;
    background-repeat: repeat-y;
    min-height:800px;
    position: relative;
}


img.banner-left {
    position: absolute;
    left: 0px;
    width: 280px;
}

section.token__hero {
    padding-top: 212px;
}

.token__content h1 {
    background: -webkit-linear-gradient(top, #2c75ff, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 112px;
    font-family: var(--mediumfont);
}

.token__content h2 {
    color: #fff;
    font-size: 42px;
    font-family: var(--regularfont);
}

.token__hero__contnet {
    position: relative;
}

svg.token__round {
    position: absolute;
    top: -129px;
    right: 0px;
    width: 256px;
    height: auto;
}

svg.token__dymond {
    position: absolute;
    left: -214px;
    width: 209px;
    bottom: 29px;
    height: auto;
}

.token__content {
    padding-top: 50px;
}

.token__content__center__inner {
    color: #fff;
}

.token__content__center {
    background-image: url(../image/feature__bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 105px 0px;
    padding-bottom: 120px;
    position: relative;
}

img.Ellipseright {
    position: absolute;
    right: 0px;
    top: -66px;
    width: 334px;
}

/*token hero section css*/


.title__text.color__change h2 {
    background: -webkit-linear-gradient(314deg, #c598ff 0%, #2cf2ff 17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



/*hero section css*/


/*tokenmatrics css*/

.tokenmatrics__section{
    position: relative;
}

img.Ellipse__1 {
    position: absolute;
    bottom: -23%;
    right: 0px;
    width: 35%;
}

.tokenmatrics__section .container{
    position: relative;
}

/*tokenmatrics css*/


/*chart__section*/

.chart__section{
    position: relative;
}

img.Ellipse_2 {
    position: absolute;
    left: -30px;
    top: -18%;
    width: 38%;
}

/*chart__section*/








img.left__shap {
    position: absolute;
    width: 210px;
    top: 27%;
}

img.right-shap {
    position: absolute;
    right: 0px;
    width: 290px;
    bottom: 72px;
}

img.round__glob{
    position: absolute;
    width: 260px;
    left: 29%;
    top: 30px;
    display: none;
}

svg.round__glob{
    position: absolute;
    width: 260px;
    left: 29%;
    top: 30px;
    height: auto;
}

img.squer {
    position: absolute;
    left: 53%;
    top: 113px;
    width: 115px;
    display: none;
}

svg.squer {
    position: absolute;
    left: 53%;
    top: 113px;
    width: 115px;
    height: auto;
}

img.dymond {
    position: absolute;
    right: 10%;
    width: 260px;
    top: 120px;
    display: none;
}

svg.dymond{
    position: absolute;
    right: 10%;
    width: 260px;
    top: 120px;
    height:auto;
}

img.round__globsq {
    position: absolute;
    width: 272px;
    left: 11%;
    top: 193px;
    display: none;
}

svg.round__globsq{
   position: absolute;
    width: 272px;
    left: 11%;
    top: 193px;
    height:auto; 
}

.hero__section{
    background-image: url(../image/bg-image.png);
    background-size: cover;
    background-repeat: no-repeat;
    height:800px;
    position: relative;
}

.hero__block h2 {
    color: #fff;
    font-weight: 300;
    font-size: 44px;
}

.hero__block.text-center {
    padding-top: 370px;
}

.hero__block h1 {
    font-size: 72px;
    font-family: var(--semiboldfont);
}

.hero__block h1 span {
    font-size: inherit;
}

span.simple_gradiunt {
    background: -webkit-linear-gradient(left, #FF54CF, #FF7F37);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

span.secure_gradiunt {
    background: -webkit-linear-gradient(left, #75ACFF, #287eff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

span.fun_gradiunt {
    background: -webkit-linear-gradient(left, #75acff, #FFFFFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero__block p {
    color: #fff;
    font-size: 14px;
    margin: 18px 0px 25px 0px;
}

.hero__block ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero__block ul li a {
    border: 1px solid #FFFFFF;
    line-height: 45px;
    width: 172px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
}

.hero__block ul li {
    margin-right: 10px;
}

.hero__block ul li:last-child {
    margin-right: 0px;
}

.hero__block ul li a svg {
    margin-right: 8px;
}

li.bg_gradiuntbtn a {
    background: linear-gradient(45deg, #892CFF, #2C75FF);
    border-color: transparent !important;
}

li.bg_gradiuntbtn a:hover{
    background: #fff;
    color: #000;
}

li.bg_gradiuntbtn a:hover svg{
    fill: #000;
}

li.join__planbtn a:hover {
    background: #fff;
    color: #000;
}

/*hero section css*/



/*feature section css*/

section.feature__section {
    background-image: url(../image/feature__bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 50px 0px;
    background-position-y: 18px;
    padding-bottom: 115px;
}

.title__text h2 {
    background: -webkit-linear-gradient(-87deg, #2c75ff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--mediumfont);
    font-size: 32px;
}

.logo_slider {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo__block img {
    height: 45px;
}

.title__text {
    margin-bottom: 25px;
}


/*feature section css*/


/*web3 css*/

.web3__block {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
    margin-top:25px;
    transition: 0.5s;
}

.web3__block:hover{
    box-shadow: 0px 0px 21px rgb(36 79 207);
}

.web3__block img {
    height: 200px;
    transition: 0.5s;
}

.web3__block:hover img{
    transform: scale(1.3);
}

.blue__gradiunt {
    background: linear-gradient(132deg, #5329f2, #2052d3, #5D1181 110%);
}

.red__gradiunt {
    background: linear-gradient(132deg, #ba3766, #ea5252, #8F0392);
}

.light__gradiunt {
    background: linear-gradient(132deg, #01dcea, #23cadf, #0142ea 90%);
}

.funist__gradiunt {background: linear-gradient(132deg, #cd7bff, #7576ff, #7576ff);}

.pink__gradiunt {
    background: linear-gradient(132deg, #ffb0e0, #c95d9e);
}

.web3__title h2 {
    background: -webkit-linear-gradient(-87deg, #2c75ff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--mediumfont);
    font-size: 55px;
}

.web3__title {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.web3__section {
    margin-bottom: 100px;
}

/*web3 css*/


/*ecosystem css*/

.ecosystem__section{
    position: relative;
    margin-bottom: 100px;
}

img.poligon {
    position: absolute;
    right: 47px;
    width: 167px;
    top: -106px;
}

img.poligon-shadow {
    position: absolute;
    right: 0px;
    width: 254px;
    top: -76px;
}

ul.nav.nav-pills {
    justify-content: space-between;
    padding: 60px 0px;
    padding-top: 20px;
}

ul.nav.nav-pills li a {
    width: 160px;
    border: 1px solid #747474;
    border-radius: 0px;
    text-align: center;
    color: #747474;
    background: #0a0a0a;
}

ul.nav.nav-pills li a.active {
    background: linear-gradient(132deg, #892cff, #2c75ff);
    border-color: transparent;
}

.tab__image {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 19%;
}

.ecosystem__block p {
    color: #fff;
}

.ecosystem__block {
    padding: 0px 16%;
}


/*ecosystem css*/



/*token3 css*/

section.token3__section {
    position: relative;
    padding-top: 80px;
    padding-bottom: 200px;
}

img.ellipse {
    position: absolute;
    width: 100px;
    left: 20px;
    top: -68px;
}

.red3__inner {
    position: relative;
}

img.red3-shadow {
    position: absolute;
    left: -78px;
    bottom: -135px;
}

img.red3 {
    position: relative;
    z-index: 1;
}

.ecosystem__block .title__text h2 {
    background: -webkit-linear-gradient(327deg, #C598FF, #2cf2ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ecosystem__block .title__text {
    margin-bottom: 20px;
}

.button__block a {
    background: linear-gradient(132deg, #892cff, #2c75ff);
    border-color: transparent;
    display: inline-block;
    padding: .5rem 2rem;
    color: #fff;
    transition: 0.5s;
    position: relative;
}

.button__block {
    margin-top: 25px;
}

.button__block a:hover {
    background: #fff;
    color:#000;
}

/*token3 css*/


/*product css*/

.swiper {
  width: 100%;
  height: 400px;
}

.product__bg {
    background: linear-gradient(132deg, #892cff, #2c75ff);
    padding: 50px;
}

.product__bg .ecosystem__block {
    padding-left: 0px;
}

.product__bg .ecosystem__block .title__text h2 {
    background: transparent;
    color: #fff;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: #fff;
}

.custome__padination span {
    background: #000;
    opacity: 1;
}

.custome__padination {
    right: 23px !important;
}

.custome__padination span.swiper-pagination-bullet-active {
    background: white;
}

.slider__bottom {
    position: relative;
    margin-right: 35px;
    margin-bottom: 104px;
}

.slider__bottom:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    left: 35px;
    top: 35px;
}

/*product css*/


/*animated section*/

section.animated__slider {
    padding-top: 75px;
    padding-bottom: 121px;
}

.animated__slider__inner {
    position: relative;
    text-align: center;
}

img.overlay__imagetop {
    position: absolute;
    left: 0px;
    top: 0px;
}

img.overlay__imagebottom {
    position: absolute;
    bottom: 0px;
    left:0px;
}


img.logos__center {
    position: absolute;
    top: 14%;
    width: 780px;
    left: 48%;
    transform: translateX(-50%);
}

img.image__main {
    width: 780px;
    margin: 0 auto;
}

/*animated section*/


/*road map css*/

section.road__map {
    margin-bottom: 100px;
    position: relative;
}

.team__left{
    position: absolute;
    left:0px;
    bottom:0px;
    width: 183px;
}


.title__text.light__gradiunt__text h2 {
    background: -webkit-linear-gradient(11deg, #ffffff 1%, #d453dfa6 7%, #ffffff 11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--mediumfont);
}

.title__text.light__gradiunt__text h2 {
    background: -webkit-linear-gradient(11deg, #ffffff 1%, #d453dfa6 7%, #ffffff 11%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: var(--mediumfont);
}

.darkblue__graiunt {
    background: linear-gradient(132deg, #5329f2, #2052D3, #5d1181);
}

.lightblue__gradiunt {
    background: linear-gradient(132deg, #CD7BFF, #7576FF, #0BC0CC);
}

.orange__gradiunt {
    background: linear-gradient(132deg, #BA3766, #EA5252, #8F0392);
}

.road__pam__inner {
    padding: 33px;
    color: #fff;
    transition: 0.5s;
}

.road__pam__inner:hover{
    background: #000;
    box-shadow: 0px 0px 30px rgb(255 255 255 / 50%);
}

.road__map__number {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
    align-items: center;
}

.road__map__number span {
    display: inline-block;
}

span.year__number {
    font-size: 35px;
    font-family: var(--mediumfont);
}

span.question__number {
    background: rgba(207 207 207/26%);
    padding: 10px;
    font-size: 19px;
}

.road__pam__inner li {
    padding-left: 30px;
    position: relative;
    margin-bottom: 20px;
    font-size: 16px;
}

.road__pam__inner li:last-child{
    margin-bottom: 0px;
}

.road__pam__inner li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 4px;
    height: 19px;
    width: 19px;
    background-image: url(../image/check.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.road__pam__inner li.gray__icon:before {
    background-image: url(../image/check-gray.png);
}



/*road map css*/



/*team css*/

ul.nav.nav-pills.justify__lenks {
    justify-content: start;
}

ul.nav.nav-pills.justify__lenks li {
    margin-right: 50px;
}

ul.nav.nav-pills.justify__lenks li:last-child {
    margin-right: 0px;
}

.team__section {
    color: #fff;
    margin-bottom: 50px;
}

.team__section h4 {
    font-family: var(--mediumfont);
    font-weight: normal;
    margin-top: 18px;
    margin-bottom: 0px;
}

.team__section span {
    font-weight: 300;
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
}

.team__section p {
}

.team__section ul {
    margin-top: 25px;
    display: flex;
}

.team__section ul li {
    margin-right: 10px;
}

.team__section ul li a {
    color: #fff;
    font-size: 22px;
}

/*team css*/


/*partners css*/

.text-center.partners__logo {
    margin-bottom: 25px;
}

.partners__logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.partners__logo img {
    margin: 0 auto;
    width: 90%;
}

.title__text.text-center.mg__50 {
    margin-bottom: 50px;
}

section.partners__section {
    margin-bottom: 75px;
}


/*partners css*/


/*footer css*/

.footer__inner {
    color: #fff;
}

footer {
    padding: 75px 0px;
    background: #232323;
}

.footer__inner img {
    height: 47px;
    margin-bottom: 19px;
}

.footer__inner ul li a {
    color: #fff;
    display: block;
    line-height: 31px;
}

section.copyright {
    background: #2C75FF;
    padding: 10px 0px;
}

section.copyright p {
    margin-bottom: 0px;
    color: #fff;
}

.footer__sub p {
    color: #fff;
}

.footer__sub ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer__sub ul li a {
    display: block;
    color: #fff;
    font-size: 24px;
    transition: 0.5s;
}

.footer__sub ul li a:hover{
    color:#2c75ff;
}

.footer__sub ul li {
    margin-right: 11px;
}

.footer__sub ul li:last-child {
    margin-right: 0px;
}

/*footer css*/


/*table css*/

section.tokenmatrics__section {
    margin-top: 58px;
    margin-bottom: 60px;
}

section.tokenmatrics__section .title__text.color__change {
    margin-bottom: 60px;
}

table.table {
    text-align: center;
    color: #fff;
}

tr.table__heading {
    background: #1849A7;
}

tr.table__heading th {
    font-size: 13px;
    vertical-align: inherit;
    font-weight: 500;
    white-space: nowrap;
}

section.tokenmatrics__section img.poligon {
    top: -43px;
    z-index: 1;
}

section.tokenmatrics__section img.poligon-shadow {
    top: 10px;
    z-index: 1;
}

table.table td {
    background: #000;
}

table.table {
    background: #202020;
}

table.table tr td {
    vertical-align: inherit;
    font-size: 15px;
}

table.table td.token__1 {
    background: #4740F6;
}

table.table td.token__2 {
    background: #0090A4;
}

table.table td.token__3 {
    background: #55C18D;
}

table.table td.token__4 {
    background: #E9AD38;
}

table.table td.token__5 {
    background: #F66140;
}

table.table td.token__6 {
    background: #DE3366;
}

table.table td.token__7 {
    background: #F640A2;
}

table.table td.token__8 {
    background: #A640F6;
}

table.table td.token__9 {
    background: #636363;
}

table.table, table.table th, table.table td {
    border: 1px solid #1764f4;
}

tr.table__main th {
    font-size: 29px;
    letter-spacing: 1px;
}

tr.table__sub th {
    font-size: 21px;
    letter-spacing: 2px;
}

tr.table__main th {
    border: 1px solid transparent;
}

tr.table__sub th {
    border: 1px solid #1764f4 !important;
    /* border-left: transparent !IMPORTANT; */
}

tr.table__main th {
    border: 1px solid #1764f4;
    border-top: transparent !important;
    border-right: transparent;
    border-left: transparent;
}

table.table {
    border-top: transparent;
    border: 1px solid transparent !IMPORTANT;
}

tr.table__sub th:last-child {
    /* border-right: transparent !important; */
}

/*table css*/





section.fund__section {
    padding: 85px 0px;
    position: relative;
}

.Ellipse_3{
    position: absolute;
    bottom: 26px;
    left: 10%;
    width: 126px;
}

.fund__link {
    padding: 100px 50px 50px 50px;
    background: #202020;
}

.picart__block svg {
    width: 100%;
    height: auto;
}

.picart__block {
    padding: 0px 25px;
}

.fund__link ul li {
    display: inline-flex;
    color: #fff;
    font-size: 12px;
    margin-right: 11px;
    margin-bottom: 10px;
    align-items: center;
}

.fund__link ul li span {
    display: inline-block;
    border: 5px;
    width: 15px;
    height: 15px;
    background: red;
    margin-right: 5px;
}

.fund__link ul {
    margin-top: 20px;
}


.fund__link ul li:nth-child(1) span {
    background: #4740f6;
}

.fund__link ul li:nth-child(2) span {
    background: red;
}

.fund__link ul li:nth-child(3) span {
    background: #55c18d;
}

.fund__link ul li:nth-child(4) span {
    background: #e9ad38;
}

.fund__link ul li:nth-child(5) span {
    background: #f66140;
}

.fund__link ul li:nth-child(6) span {
    background: #de3366;
}

.fund__link ul li:nth-child(7) span {
    background: #f640a2;
}

.fund__link ul li:nth-child(8) span {
    background: #a640f6;
}

.fund__link ul li:nth-child(9) span {
    background: #636363;
}


.fund__block {
    padding: 50px 50px 50px 50px;
    background: #202020;
    height: 100%;
}

.fund__block h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.fund__block ul li {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    padding: 5px 0px;
    border-bottom: 1px solid #ddd;
}

.fund__block ul li span {
    display: inline-block;
}

li.yellow {
    color: #FFE175 !important;
    font-weight: 600;
}




section.sales__section {
    position: relative;
    margin-bottom: 100px;
}

img.Ellipse_4 {
    position: absolute;
    right: 10%;
    bottom: -53px;
    width: 153px;
}

section.partners__section.bg__image__logo {
    background-image: url(../image/feature__bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 78px 0px;
    padding-bottom: 120px;
    position: relative;
}



@media(max-width:1200px){
    img.round__glob{
        width: 185px;
    }

    svg.round__glob{
        width: 185px;
        top: 86px;
    }

    img.squer{
        width: 80px;
    }

    svg.squer{
        width: 80px;
    }

    img.dymond{
        width: 200px;
    }

    svg.dymond{
        width: 200px;
    }

    img.round__globsq{
        width: 230px;
    }

    svg.round__globsq{
        width: 230px;
    }

    img.left__shap{
        width: 170px;
    }

    img.right-shap{
        width: 220px;
    }

    .hero__block h2{
        font-size: 28px;
    }

    .hero__block h1{
        font-size: 54px;
    }

    p, a{
        font-size: 14px;
    }

    .hero__block.text-center {
        padding-top: 270px;
    }

    .hero__section{
        height: 600px;
    }

    .web3__title h2{
        font-size: 42px;
    }

    img.image__main{
        width: 560px;
    }

    img.logos__center{
        width: 585px;
    }

    .swiper{
        height: 338px;
    }

    .slider__bottom{
        margin-bottom: 35px;
    }

    section.animated__slider {
        padding-top: 75px;
        padding-bottom: 65px;
    }

    section.road__map{
        margin-bottom: 50px;
    }

    ul.nav.nav-pills {
        padding-bottom: 25px;
    }

    .token__content h1 {
        font-size: 72px;
    }

    .token__content h2 {
        font-size: 30px;
    }

    svg.token__round {
        width: 196px;
        left: -135px;
    }

    svg.token__dymond {
        width: 166px;
        left: -150px;
    }

    section.token__hero {
        min-height: auto;
    }



}


a.toggle__btn{
    display: none;
}


@media(max-width:991px){
    a.toggle__btn{
        display: block;
    }

    .list__menu {
        position: absolute;
        left: 0px;
        top: 100%;
        width: 100%;
        padding: 10px 0px;
        background: #000;
        display: none;
    }

    .list__menu ul {
        flex-direction: column;
    }

    .list__menu ul li {
        margin: 0px;
        margin-bottom: 10px;
    }

    section.header__main {
        position: fixed;
        background: #000000;
    }

    span.year__number{
        font-size: 30px;
    }

    .road__pam__inner{
        padding:15px;
    }

    .team__left{
        width: 150px;
    }

    img.poligon-shadow{
        width: 240px;
    }

    img.poligon {
        width: 150px;
    }

    .tab__image{
        padding: 0px 0px;
    }

    .ecosystem__block {
        padding: 0px 0px;
    }

    .swiper {
        height: 348px;
    }

    .logo_slider{
        flex-wrap: wrap;
    }

    img.banner-left {
        width: 200px;
    }

    .token__content h1 {
        font-size: 52px;
    }

    .token__content h2 {
        font-size: 20px;
    }

    tr.table__main th {
        font-size: 20px;
    }

    tr.table__sub th {
        font-size: 15px;
    }

    .fund__block h2 {
        font-size: 24px;
    }
}


@media(max-width:767px){
    ul.nav.nav-pills li {
        margin-bottom: 10px;
    }

    .swiper {
        height: 678px;
    }

    .road__pam__inner {
        margin-bottom: 25px;
    }

    img.image__main {
        width: 80%;
    }

    img.logos__center {
        width: 80%;
    }

    .team__section img {
        width: 100%;
    }

    ul.nav.nav-pills.justify__lenks li {
        margin-right: 10px;
    }

    ul.nav.nav-pills li a{
        width: 115px;
    }

    .comumn_reverce {
        flex-direction: column-reverse;
    }

    .comumn_reverce .tab__image {
        margin-top: 35px;
    }

    .logo_slider .item {
        margin-bottom: 17px;
    }

    .fund__link, .fund__block {
        padding: 20px;
    }

    .Ellipse_3, img.Ellipse_4 {
        width: 82px;
    }

    section.partners__section.bg__image__logo{
        background-size: cover;
    }

    .token__content__center {
        padding: 50px 0px;
    }

    img.Ellipseright {
        width: 241px;
    }

    section.token__hero {
        padding-top: 77px;
    }

    .token__hero__contnet {
        margin-top: 29px;
    }

    svg.token__round {
        right: 0px;
        left: auto;
        top: -187px;
        width: 176px;
    }
}



@media(max-width:600px){
    .hero__block h1 {
        font-size: 29px;
    }

    img.round__glob {
        width: 115px;
        top: 100px;
    }

    svg.round__glob{
        width: 115px;
    }

    img.round__globsq {
        width: 165px;
        top: 140px;
    }

    svg.round__globsq{
        width: 165px;
        top: 140px; 
    }

    img.dymond {
        width: 140px;
    }

    svg.dymond{
        width: 140px;
    }

    img.squer {
        width: 47px;
    }

    svg.squer{
        width: 47px;
    }

    img.left__shap {
        width: 109px;
    }

    img.right-shap {
        width: 170px;
    }

    .hero__section {
        height: auto;
        padding-bottom: 50px;
    }


    .slider__bottom:before{
        height: 91%;
    }

    .footer__inner {
        margin-bottom: 20px;
    }

    section.partners__section .col-md-3 {
        width: 50%;
    }

    section.partners__section.bg__image__logo {
        padding-bottom: 0px;
    }
}



.services-ticker-block {
  position: relative;
  display:flex; 
  align-items:center;
  overflow-x: hidden;
}

.stb_line_single {
  position: relative;
  white-space: nowrap;
  padding: 0;
  will-change: transform;
}
.stb-item {
  padding: 0;
  display: inline-block;
  margin-right:50px;
}
.stb-item:hover {
    color: #C02534;
}



.logos__centering {
    width: 780px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 622px;
}

.center-logo {
    position: absolute;
    left: 40%;
    transform: translateX(-50%);
    top: 42%;
}

.center-logo img {
    height: 50px;
}

.red1 {
    position: absolute;
    width: 147px;
    top: 33%;
    left: -27px;
}

.red2 {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #2c75ff;
    border-radius: 50%;
    top: 13%;
    left: 17%;
}

.red3 {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #bb2cff;
    border-radius: 50%;
    top: 13%;
    left: 70%;
}

.red6 {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #2c75ff;
    border-radius: 50%;
    top: 63%;
    left: 74%;
}

.red5 {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #73a3ff;
    border-radius: 50%;
    top: 63%;
    left: 15%;
}

.red4 {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #2cccff;
    border-radius: 50%;
    top: 34%;
    left: 87%;
}


/*animation css*/


circle.round__glob__animate, svg.dymond, img.poligon, img.ellipse, svg.token__round, svg.token__dymond {
    animation: slide 2s linear infinite;
    -webkit-animation: slide 2s linear infinite;
    -moz-animation: slide 2s linear infinite;
    -o-animation: slide 2s linear infinite;
}

@keyframes slide{
    to{
        transform:translateY(20px);
        -webkit-transform:translateY(20px);
        -moz-transform:translateY(20px);
        -ms-transform:translateY(20px);
        -o-transform:translateY(20px);
    }
    50%{
        transform:translateY(0px);
        -webkit-transform:translateY(0px);
        -moz-transform:translateY(0px);
        -ms-transform:translateY(0px);
        -o-transform:translateY(0px);
    }
    from{
        transform:translateY(20px);
        -webkit-transform:translateY(20px);
        -moz-transform:translateY(20px);
        -ms-transform:translateY(20px);
        -o-transform:translateY(20px);
    }
}


rect.squer__animate {
    animation: slideup 3s linear infinite;
    -webkit-animation: slideup 3s linear infinite;
    -moz-animation: slideup 3s linear infinite;
    -o-animation: slideup 3s linear infinite;
}

@keyframes slideup{
    to{
       transform:translateY(-20px) translateX(25px);
        -webkit-transform:translateY(-20px) translateX(25px);
        -moz-transform:translateY(-20px) translateX(25px);
        -ms-transform:translateY(-20px) translateX(25px);
        -o-transform:translateY(-20px) translateX(25px);
    }
    50%{
        transform:translateY(0px) translateX(0px);
        -webkit-transform:translateY(0px) translateX(0px);
        -moz-transform:translateY(0px) translateX(0px);
        -ms-transform:translateY(0px) translateX(0px);
        -o-transform:translateY(0px) translateX(0px);
    }
    from{
        transform:translateY(-20px) translateX(25px);
        -webkit-transform:translateY(-20px) translateX(25px);
        -moz-transform:translateY(-20px) translateX(25px);
        -ms-transform:translateY(-20px) translateX(25px);
        -o-transform:translateY(-20px) translateX(25px);
    }
}


ellipse.round__globsq__animate {
    animation: slidebin 3s linear infinite;
    -webkit-animation: slidebin 3s linear infinite;
    -moz-animation: slidebin 3s linear infinite;
    -o-animation: slidebin 3s linear infinite;
}

@keyframes slidebin{
    to{
      transform:translateY(65px) rotate(-11deg) translateX(30px);
      -webkit-transform:translateY(65px) rotate(-11deg) translateX(30px);
      -moz-transform:translateY(65px) rotate(-11deg) translateX(30px);
        -o-transform:translateY(65px) rotate(-11deg) translateX(30px);
    }
    50%{
       transform:translateY(40px) rotate(-10deg) translateX(20px);
        -webkit-transform:translateY(40px) rotate(-10deg) translateX(20px);
        -moz-transform:translateY(40px) rotate(-10deg) translateX(20px);
        -o-transform:translateY(40px) rotate(-10deg) translateX(20px);
    }
    from{
       transform:translateY(65px) rotate(-11deg) translateX(30px);
      -webkit-transform:translateY(65px) rotate(-11deg) translateX(30px);
      -moz-transform:translateY(65px) rotate(-11deg) translateX(30px);
        -o-transform:translateY(65px) rotate(-11deg) translateX(30px); 
    }
}





.tab-pane {
    animation: slowdown 1s linear;
    -webkit-animation: slowdown 1s linear;
    -moz-animation: slowdown 1s linear;
    -ms-animation: slowdown 1s linear;
    -o-animation: slowdown 1s linear;
    position:relative;
}

@keyframes slowdown{
    from{
        transform:translateY(-100px);
        -webkit-transform:translateY(-100px);
        -moz-transform:translateY(-100px);
        -ms-transform:translateY(-100px);
        -o-transform:translateY(-100px);
        opacity:0;
    }
    to{
        transform:translateY(0px);
        -webkit-transform:translateY(0px);
        -moz-transform:translateY(0px);
        -ms-transform:translateY(0px);
        -o-transform:translateY(0px);
        opacity:1;
    }
    
}




@media(max-width:1200px){
    .logos__centering {
        width: 566px;
        height: 395px;
    }
    
    .red3, .red4, .red6, .red2, .red5 {
        height: 50px;
        width: 50px;
    }
    
    .center-logo img {
        height: 38px;
    }
    
    .center-logo {
        top: 46%;
    }
    
    .red1 {
        width: 102px;
    }
}


@media(max-width:767px){
    .logos__centering {
        width: 80%;
        height: 100%;
    }
    
    .red3, .red4, .red6, .red2, .red5 {
        height: 25px;
        width: 25px;
    }
    
    .red1 {
        width: 46px;
    }
    
    .center-logo img{
        height:20px;
    }
    
    .center-logo {
        top: 46%;
        left: 42%;
    }
    
}



@media(max-width:500px){
    .center-logo {
        top: 43%;
        left: 38%;
    }
}

